Essential Bass PRESETS for U-he Diva

HEAR DEEP BASSES IN ACTION

WHAT IS DEEP BASSES?

Featuring 50 presets, Deep Basses is a refined toolkit of bass sounds crafted using U-he Diva’s powerful analog modelling. From deep and dark, to light and bright, with plenty in between, this soundbank features a wide range of bass synths for your tracks. Whether you’re a media composer or electronic producer of any genre, you’ll find a toolkit full of instant low end inspiration. Just pick a preset, choose your notes and let the mood flow.

£9.99

Earn 150 points for a £1.50 discount on your next purchase!

ALSO INCLUDED IN...

Instant Download

Your download will be added to your Account instantly, so you can access it whenever you’re ready! And, with easy installation instructions, you could be using your presets in minutes.

Money Back Guarantee

If you’re not inspired, no problem! You have 30 days to get a refund – 100% risk free purchase!

ESSENTIAL SOUNDS

Following on from the Luscious Pads and Atmospheric Arpeg soundbanks, Deep Basses is an essential palette of sounds for U-he Diva.

A REFINED TOOLKIT

With a wide range of bass presets included – from deep and dark, to light and bright – this soundbank is a toolkit for the modern producer.

NKS INCLUDED

If you’re a Native Kontrol user, you’ll find NKS versions of the presets included. Install and get started straight away from your Native Instruments hardware!

Who the f**k is Tom Wolfe?

Tom Wolfe is a British sound designer. Also an award-winning independent film composer, Tom is a prolific voice in the synthesizer preset world and, through his store tomwolfe.co.uk, has released soundbanks for some of the biggest and most popular software synthesisers and effects plugins on the market.

With his presets being celebrated for their uniqueness, creativity and usability by users and critics alike, Tom has worked with a number of industry-leading companies and his sounds have been used by Oscar-winning film composers, Grammy-winning record producers and AAA game composers.

Requirements

Requires U-he Diva v1.4.5 or later. Using this product with earlier versions may cause issues.